#slider {
	width: 100%;
	aspect-ratio: 3 / 0.85;
	position: relative;
	overflow: hidden;
	margin: 0 auto;
	opacity: 0;
	z-index: 0;
	transition: all 1s ease-in-out;
	background-color: none;
	/*max-width: 1200px; */
    border-top: 5px solid var(--tuerkis1);
	margin-bottom:-6px;
}

#slider .banner_slide::after {
	content: '';
	width: 100%;
	height: 100%;
	display: block;
	background: linear-gradient(40deg,rgba(29, 29, 27, 0.6) 0%, rgba(29, 29, 27, 0) 100%);
	position: absolute;
	z-index: +2;
}

#slider.show {
	opacity: 1;
}


#slider .banner_slide {
	width: 100%;
	height: 100%;
	position: absolute;
	overflow: hidden;
	z-index: 1;
	display: block;
	/*max-width: 1300px;*/
	margin: 0 auto;
	transition: transform 8s ease-in-out;
}

#slider.shiftleft .banner_slide {
	transition: margin-left 2s ease-in-out, transform 2s ease-in-out;
	margin-left: 0;
}

#slider .banner_slide img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

#slider .banner_slide.next {
    z-index: 2;
}

#slider .banner_slide.aktiv {
    z-index: 3 !important;
}

#slider.shiftleft .banner_slide.aktiv {
	margin-left: -100%;
}

#slider .banner_slide.goback {
	z-index: 4 !important;
}

#slider .banner_slide .banner_img {
	width: 100%;
	height: 100%;
	position: absolute;
	background-repeat: no-repeat;
	background-position: center center;	
	background-size: 100%;
	z-index: 1;
}

#slider .banner_slide .banner_h1 {
	/*width: 50%;
	max-width: 600px;
	text-align: left;
	z-index: 99;
	display: block;
	position: relative;
	box-sizing: border-box;
	padding: 0;
	margin-top: 20px;
	left: 2%; */
}

#slider .banner_slide .banner_h2 {
	/*width: 50%;
	max-width: 600px;
	z-index: 100;
	box-sizing: border-box;
	position: relative; 
	left: 2%;
	margin-top: 25px;*/
}

#slider .banner_slide .banner_text, 
#slider .banner_slide .banner_h1,
#slider .banner_slide .banner_h2{
	width: 30%;
	max-width: 50%;
	position: absolute;
	z-index: 101;
	left: 10%;
	top: 20%;
	display: block;
}

#slider .banner_slide .banner_text h1,
#slider .banner_slide .banner_h1 h1 {
	color: #FFF;
	margin: 0;
	font-weight: 900;
	text-shadow: 0 3px 5px rgba(0,0,0,0.8);
	width: inherit;
	padding-left: 5px;
	padding-right: 5px;
}

#slider .banner_slide .banner_text h2, 
#slider .banner_slide .banner_h2 h2{
	color: var(--weiss);
	font-family: 'Raleway', Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-weight: normal;
	text-transform: uppercase;
	margin: 0;
	/*padding: 5px 10px;
	background: var(--tuerkis1);
	width: max-content; */
	display: block;
	font-size: 2.5em;
	margin-top: 20px;
}
#slider .banner_slide .banner_text h3,
#slider .banner_slide .banner_text h4,
#slider .banner_slide .banner_text h5,
#slider .banner_slide .banner_text p{
	color: var(--weiss);
}

#slider #slideposdisplay {
	width: 140px;
	height: 20px;
	left:30px;
	bottom: 20px;
	position: absolute;
	z-index: 500;
	text-align: center;
	display: none;
}

#slider #slideposdisplay .slidedisplaypos {
	width: 20px;
	height: 20px;
	float: left;
	position: relative;
	background-image: url(slidepos-passiv.png);
	background-repeat: no-repeat;
	background-position: center center;	
	background-size: 100%;
	z-index: 6;
}

#slider #slideposdisplay .active {
	background-image: url(slidepos-aktiv.png);
}

.slideswitch {
	height: 100%;
	width: 100px;
	position: absolute;
	background-repeat: no-repeat;
	background-position: center center;
	display: none;
	opacity: 0.5;
	transition: opacity 0.50s ease-in-out;
	z-index: 101;
	opacity: 0;
}

.slideswitch:hover {
	cursor: pointer;
	opacity: 1.0;
	transition: opacity 0.50s ease-in-out;
	display: none;
	opacity: 0;
}

#slideswitchleft {
	left:0;
	background-image: url(slideshowarrowleft.png);
	display: none;
}
	
#slideswitchright {
	right:0;
	background-image: url(slideshowarrowright.png);
	display: none;
}



@media only screen and (max-width: 1000px) {
	#slider {
		aspect-ratio: auto;
		min-height: 400px;
	}

	#slider .banner_slide .banner_text {
		padding-top: 10px;
		transition: all 0.50s ease-in-out;
		width: 50%;
		left: 5%;
		top: 10%;
		display: block;
	}
	
	#slider .banner_slide .banner_text h2,
	#slider .banner_slide .banner_h2 h2 {
		font-size: 2em;
	}
		
}
	
@media only screen and (max-width: 600px) {
	#slider {
		aspect-ratio: auto;
		min-height: 200px;
	}
	
	#slider .banner_slide .banner_text,
	#slider .banner_slide .banner_h1,
	#slider .banner_slide .banner_h2{
		display: none;
	}

}

@media only screen and (min-width: 1300px) {
	
	#slider {
		box-sizing: border-box;
	}

	#slider #slideposdisplay {
		left: calc(50% - 620px);
	}

}